@charset "UTF-8";

/* --------------------------------
	top_search_option.css
--------------------------------*/


.payment_area {
    position: absolute;
    right: 12px;
   top: inherit!important;
    bottom: 0px;
}

.search_ad{
	position: absolute;
	top: -14px;
	left: -34px;
}

.search_ad img{
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.search_ad a:hover{
	opacity: 0.8!important;
	filter: alpha(opacity=80)!important;
	-ms-filter: "alpha( opacity=80 )"!important;
}

 .case_ad{
	padding-top: 50px!important;
}


.hotel_badge_ab2{
	position: absolute;
	top: 58px;
	right: 12px;
}

.hint_box {
    color: red;
    text-decoration: none;
}

.hint_absolute {
    position: absolute!important;
  top: 50px!important;
    left: inherit!important;
    clear: both!important;
	right: 32px;
}

.hint_absolute3{
    position: absolute!important;
    top: 96px!important;
    left: 582px;
    clear: both!important;
}

.hint_text {
    top: 88px!important;
	left: inherit!important;
	right: 32px;
}

.hint_text::before {
  /*吹き出し部分の三角形を表示します*/
  left: 250px!important;
}

.hint_text:after{
	left: 268px!important;
}

.hint_text2{
     top: 70px!important;
}

.hint_text3{
    top: 138px!important;
}

.hint_text4{
    top: 58px!important;
}

.banner_space01 {
    width: 960px;
    margin: 12px auto;
    text-align:center;
}
